Vorlage:NaviBlock/styles.css: Unterschied zwischen den Versionen

Aus Ardapedia
Alboin (Diskussion | Beiträge)
Erstellt
 
Alboin (Diskussion | Beiträge)
K Rahmenabstand weiter verringert, Klassen für einen proportionalen Beginn und Abschluss der Box definiert
Zeile 6: Zeile 6:
.toccolours {
.toccolours {
border: none;
border: none;
padding: .25em;
padding: .1em .2em .1em .2em;
}
 
.padding-anfang {
padding: 1em;
}
 
.padding-ende {
padding: 1em;
}
}



Version vom 1. September 2026, 16:40 Uhr

.NaviBlock {
	border: 1px solid #8e4924;
	text-align: center;
}

.toccolours {
	border: none;
	padding: .1em .2em .1em .2em;
}

.padding-anfang {
	padding: 1em;
}

.padding-ende {
	padding: 1em;
}

.infobox {
	border: 1px solid #8e4924;
}